.wrap1 {
	height: 60px;
	width: 1460px;
	margin-right: auto;
	margin-left: auto;
}

*{margin:0;padding:0;border:0;}

#nav {
  line-height: 60px;  list-style-type: none; background:#fff;
  
}

#nav a {
 display: block; width: 159px; text-align:center;font-size:20px;
 font-family:"微软雅黑";
}

#nav a:link  {
 color:#fff; text-decoration:none;
}
#nav a:visited  {
 color:#fff;text-decoration:none;
}
#nav a:hover  {
 color:#fff;text-decoration:underline;
}

#nav li {
 float: left; 
 width: 159px; 
 background:#0a7241;
}
#nav li a:hover{
 background:#08673a;
}
#nav li ul {


 line-height: 50px;  list-style-type: none;text-align:left;
 left: -999em; width: 159px; position: absolute;
}

#nav li ul li{
	float: left;
	width: 159px;
	background: #0a7241;
	position:relative;
	height: 40px;
}


#nav li ul a{
 display: block; text-align:center;
 z-index:999;position:relative;font-size:20px; font-family:"微软雅黑";

}

#nav li ul a:link  {
 color:#fff; text-decoration:none;
}
#nav li ul a:visited  {
 color:#fff;text-decoration:none;
}
#nav li ul a:hover  {
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	background:#0a7241;
	text-decoration:underline;
	height: 40px;
	margin-left:2px;
}

#nav li:hover ul {
 left: auto;
}
#nav li.sfhover ul {
 left: auto;
}
